{% load collections %}
<div id="main-menu">
{% spaceless %}
<ul>
    <li>
        <a href="{% url content-collection-index %}" class="menu-trigger">Works</a>
        {% collection_menu %}
    </li>
    {% for page in pages %}
    <li><a href="{% url content-page-view page.slug%}">{{page.title}}</a></li>
    {% endfor %}
    <li><a href="{% url content-newsitem-index %}">News</a></li>
    <li><a href="{% url blog-index %}">Blog</a></li>
    <li><a href="">Music</a></li>
    <li><a href="">Merch</a></li>
</ul>
{% endspaceless %}
</div>
